/** general constants **/
/a, h1, h2 ,h3, ul, ul li, li, button, img, div, table, tr, td, th, embed, object{
  padding:0; 
  margin:0;
  border:none;
  outline:none;
  background-color:transparent;
  } 
  
*{outline:none;}
h1, h2, h3, a.contact-us {font-family: Arial, Helvetica, sans-serif; } 
h1{font-size:40px; margin:5px 0px 15px 0}
h2{font-size:32px; margin:5px 0px 10px 0}
h3{font-size:24px; margin:7px 0px }
h4{font-size:16px; margin:5px 0px}
a{text-decoration:none;color: #ABAFED}
a:hover{ border:none}
a:active {color: #ABAFED; border:none}
img { border:none }

html, body {
font-family: Arial, Helvetica, sans-serif; 
font-size:13px;
background-color: #000; 
margin: 0; 
padding:0; 
color:#fff; }

/** user defined constants **/

#wrapper  {
  width:980px;
  margin:auto;
  position:relative;
  padding-bottom: 100px;
  z-index:1;
}

#content{
padding:20px 20px 20px 20px;
border-style:solid;
border-width:7px;
background-color: #121212;
z-index:1;
width:926px;
}

/********************/
/** content styles **/
/********************/ 
.textBlock {
position:relative;
min-height:60px;
padding: 15px;
background-color:#202020;
background-color: rgba(32, 32, 32, 0.70);
border: 1px solid #909090;
border-radius: 20px; 
-moz-border-radius: 20px; 
-khtml-border-radius: 20px;
-webkit-border-radius: 20px; 
behavior: url(/assets/template/css/PIE.htc);
z-index:1;
}

.rounded7 {
position:relative;
border-radius: 7px; 
-moz-border-radius: 7px; 
-khtml-border-radius: 7px;
-webkit-border-radius: 7px; 
behavior: url(/assets/template/css/PIE.htc);
z-index:1;
}

.rounded10 {
position:relative;
border-radius: 10px; 
-moz-border-radius: 10px; 
-khtml-border-radius: 10px;
-webkit-border-radius: 10px; 
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
}

.rounded15{
position:relative;
border-radius: 15px; 
-moz-border-radius: 15px;
-khtml-border-radius: 15px; 
-webkit-border-radius: 15px; 
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
}

.rounded30{
position:relative;
border-radius: 30px; 
-moz-border-radius: 30px; 
-khtml-border-radius: 30px;
-webkit-border-radius: 30px; 
behavior: url(/assets/template/css/PIE.htc); 
z-index:1; 
}

.rounded35{
position:relative;
border-radius: 35px; 
-moz-border-radius: 35px; 
-khtml-border-radius: 35px;
-webkit-border-radius: 35px;
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
}

/*****************/
/** Page background styles **/
/*****************/
.page-dj-and-entertainer-hire { background: url('/assets/template/images/page-home.jpg') bottom center no-repeat; }
.page-corporate-gigs { background: url('/assets/template/images/page-corporate-gigs.png') top center no-repeat; }
.page-private-functions{ background:url('/assets/template/images/page-private-functions.png') bottom center no-repeat;  }
.page-weddings-and-engagements { background: url('/assets/template/images/page-weddings-and-engagements.png') bottom center no-repeat; }
.page-bookings { background: url('/assets/template/images/page-bookings.png') bottom center no-repeat; }
.page-testimonials { background: url('/assets/template/images/page-testimonials.png') center center no-repeat; }
.page-links { background: url('/assets/template/images/page-links.png') bottom right no-repeat; }
.page-about-us { background: url('/assets/template/images/page-about-us.png') bottom center no-repeat; }


/************/
/** header **/
/************/
#header { 
background: url(/assets/template/images/Header.jpg) top left no-repeat; 
width: 100%; 
height: 340px;
position: relative;
z-index:2;
}

#logo{ 
/*background: url(/assets/template/images/logo.png) top left no-repeat; */
width: 962px; 
height: 165px; 
position: absolute;
left: 18px;
bottom: -20px;
z-index:10;
}

#sparkles{ 
background: url(/assets/template/images/sparkles.png) top left no-repeat; 
width: 999px; 
height: 198px; 
position: absolute;
left: 1px;
bottom: -20px;
z-index:11;
}

/************/
/** search **/
/************/
#search {
position: absolute;
top: 2px;
right: -25px;
z-index: 1000;
width: 200px;
}

#search.advsea-form {z-index: 1;}

div.advsea-reswin {
z-index: -1;
position:absolute;
width: 250px;
top: 10px;
right:-250px;
background-color: #202020;
padding:10px
}

/**********/
/** Menu **/
/**********/

/** displayable items **/
#menu {
padding: 0;
margin: 0;
padding-top:70px;
width: 100%; 
height: 356px;
position: relative;
list-style-type:none;
z-index:1
}

#menu li {
position: absolute;
display: none;
}

#home {
/*background: url(/assets/template/images/home.png);*/
height: 335px;
width: 310px;
bottom: 7px;
left: 0px;
}
#home img {height: 335px; width: 310px;}

#corporate-gigs {
/*background: url(/assets/template/images/corperate.png);*/
height: 366px;
width: 540px;
bottom: 0px;
left: 122px;
}
#corporate-gigs img{height: 366px;
width: 540px;}

#private-functions {
/*background: url(/assets/template/images/private.png);*/
height: 353px;
width: 725px;
bottom: 0px;
left: 100px;
}
#private-functions  img {height: 353px;
width: 725px;}

#weddings-and-engagements {
/*background: url(/assets/template/images/weddings.png);*/
height: 404px;
width: 706px;
bottom: 0px;
left: 180px;
}
#weddings-and-engagements  img{height: 404px;
width: 706px;}

#bookings {
/*background: url(/assets/template/images/bookings.png);*/
height: 386px;
width: 329px;
bottom: -1px;
left: 312px;
}
#bookings img{ height: 386px;
width: 329px;}

#testimonials {
/*background: url(/assets/template/images/testimonials.png);*/
height: 420px;
width: 474px;
bottom: 0;
left: 314px;
}
#testimonials  img{height: 420px;
width: 474px;}

#links {
/*background: url(/assets/template/images/links.png);*/
height: 381px;
width: 297px;
bottom: 2px;
left: 596px;
}
#links  img{height: 381px;
width: 297px;}

#about-us {
/*background: url("/assets/template/images/about-us.png");*/
height: 336px;
width: 356px;
bottom: 4px;
left: 644px;
}
#about-us  img{height: 336px;
width: 356px;}

/** active area for each menu item **/
#menu_link_overlay {
z-index:20;
width: 100%; 
height: 380px;
position: absolute;
top: 30px;
left:0;
}

/** link overlays **/
#menu_link_overlay a { display: inline-block; height: 380px; text-decoration:none; border-bottom:none;}
#menu_link_overlay a:hover {border-bottom:none;}
#link_home { width: 140px }
#link_corperate { width: 130px }
#link_private { width: 130px }
#link_weddings { width: 120px }
#link_bookings { width: 115px }
#link_testimonials { width: 120px }
#link_links { width: 120px }
#link_about_us { width: 125px }


/****************************/
/* communication form links */
/****************************/
a.contact-us {
    background-color: #48F4F2;
    border-color: #48F4F2;
    border-style: solid;
    color: #000000;
    display: block;
    float: right;
    font-size: 36px;
    height: 130px;
    margin: -10px 115px 10px 10px;
    padding: 90px 20px 0;
    width: 180px;
    border-radius: 110px; 
    -moz-border-radius: 110px; 
    -khtml-border-radius: 110px;
    -webkit-border-radius: 110px;
}

a.contact-us:hover{ border-bottom:3px solid  #48f4f2}

/** booking Link/Button **/

a.book-now {
display:inline-block;
width: 182px;
height: 62px;
padding:20px 0 0 10px;
border:solid 1px #ee26fb;
background: url(/assets/template/images/book-now.jpg) no-repeat center center;
font-size:34px;
font-weight:bolder;
color: #000;
text-shadow: 2px 2px 3px #555;
text-align: left;
}

a.book-now:hover{ border-bottom: 2px solid  #ee26fb}

/***********************/
/* ad blocks and links */
/***********************/
.package {
width: 267px; 
height: 160px;
padding: 0px 10px 10px 10px;
margin: 10px 10px 10px 15px;
float: left;
background-color: #F391FA;
color: #000;
}
/*border-style:solid;
border-color: #ee26fb;*/

/* home page */

#pageTeaser { width: 495px; float:right; margin-left:15px; }

div.pageAd {
border-style:solid;
border-width: 1px;
overflow:hidden;
margin: 0 0 15px 0;
height:175px;
width:492px;
}

.adblock {
position:absolute;
top: 0px;
right: 7px;
display:inline-block;
width: 233px; 
height: 165px;
padding: 0px 10px 10px 15px;
color: #fff;
background-color: #202020;
}

a.adblock:hover{ border-bottom-width:0px}
a.adblock h3 { text-align:center;}

/********************/
/* shaddowbox stuff */
/********************/
#shadowboxContent  {
  width:940px;
  margin:auto;
  position:relative;
  padding: 20px;
}
#sb-body-inner {background-color:#fff;}

#minitoc-area {padding-left:20px;}

#sb-player {overflow:hidden}
/***************/
/* DJ Profiles */
/***************/

#DJs {
/*
border: 2px solid #48F4F2; 
padding: 10px 10px 10px 0px;
clear:right;*/
}

div.DJProfileListItem {
float: left; 
position:relative;
display:inline-block;
padding:5px 15px 10px 0;
width: 439px;
background-color: #202020;
background: none repeat scroll 0 0 rgba(32, 32, 32, 0.85);
margin: 10px 8px 10px 10px;
color: #fff;
min-height:175px;
}

a.DJProfileListItem:hover {border-bottom:2px solid #48F4F2;}

div.DJProfileListItem .djProfileImage {width:130px;height:130px;}

div.DJProfileListItemMainImage {
width: 130px;
height: 130px;
position: absolute;
top: 15px;
left: 15px;
}

div.DJProfileListItemMainImage img {
border-radius: 7px; 
-moz-border-radius: 7px; 
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
position:relative;
border: 1px solid #101010;
overflow:hidden;
}

div.DJProfileListItemTitle, div.DJProfileListItemIntroText, div.DJProfileListItemDescription { margin-left: 160px }

div.DJProfileListItemIntroText, div.DJProfileListItemDescription { padding:5px 0; }

/***********/
/** Media **/
/***********/

#twitter {float:right; clear: right;}
a.twitter-timeline {
  /* Buttonish */
  display: inline-block;
  padding: 6px 12px 6px 30px;
  margin: 10px 0;
  border:none;
  border-radius: 20px; 
-moz-border-radius: 20px; 
-khtml-border-radius: 20px;
-webkit-border-radius: 20px; 
behavior: url(/assets/template/css/PIE.htc);
  background-color: rgba(32, 32, 32, 0.7);
  index:-1;
}
/** links **/
#externalLinks a
{
display: inline-block;
width: 192px;
min-height: 229px;
padding: 5px;
text-align: center;
color:#fff;
-moz-border-radius: 7px; 
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
behavior: url(/assets/template/css/PIE.htc); 
position:relative;
float:left;
margin:0 5px 10px 5px ;
z-index:1;
}

#externalLinks a:hover {}
#externalLinks div.linkDetail { margin: 0 0 10px 0 }
#externalLinks div.LinkName { font-size:15px; margin:7px 0px;font-weight:bold; }
#externalLinks div.linkDescription {}
#externalLinks img {
width:150px;
height:150px;
border-radius: 7px; 
-moz-border-radius: 7px; 
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
position:absolute;
bottom:12px;
left:23px;
border: 1px solid #9f9f9f;
}
/*****************/
/** footer area **/
/*****************/

#footer{
clear:both;
margin-top: 20px;
color: #b1b1b1;
border-style:solid;
border-width:7px;
border-color: #6c6c6c;
background-color: #121212;
padding:20px;
height:20px;
position: relative;
}

#contact {float: right;}
#copyright {height:15px}
#bookmarks { float:right;width:320px}
#bookmarks a {
	background-image:url('../images/social-icons.png');
	display:inline-block;
	width:24px;
	height:24px
}
#bookmarks a.facebook {background-position:0px 0px;}
#bookmarks a.twitter {background-position:-24px 0px;}
#bookmarks a.delicious {background-position:-48px 0px;}
#bookmarks a.stumble{background-position:-72px 0px;}
#bookmarks a.digg {background-position:-96px 0px;}
#bookmarks a, #bookmarks a:hover{ border: 0;}

/** shadowbox **/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;overflow:hidden;}
#sb-wrapper-inner{
overflow:hidden;
height:100px;
border-radius: 35px; 
-moz-border-radius: 35px; 
-khtml-border-radius: 35px;
-webkit-border-radius: 35px;
behavior: url(/assets/template/css/PIE.htc); 
z-index:1;
position:relative;
border:10px solid #555;}
#sb-body{position:relative;height:100%;overflow:hidden;}
#sb-body-inner{position:absolute;height:100%;width:100%;overflow:hidden;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(../images/next.png);}
#sb-nav-previous{background-image:url(../images/previous.png);}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}